View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000672Ecere SDKidepublic2011-12-20 21:382013-08-08 05:19
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000672: Can no longer have both parameter & members list together at same time
DescriptionCtrl-Space, Ctrl-Shift-Space: the first one goes away...

interim window stuff
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000093closedjerome Auto Complete / Parameters list bug 

-  Notes
(0000967)
jerome (administrator)
2013-08-08 05:19

Fixed by https://github.com/ecere/ecere-sdk/commit/fdc44142f008dd8521aa930d075d6d7071a4f85e [^]

- Issue History
Date Modified Username Field Change
2011-12-20 21:38 jerome New Issue
2012-03-06 03:28 redj Status new => resolved
2012-03-06 03:28 redj Resolution open => fixed
2012-03-06 03:28 redj Assigned To => redj
2012-03-06 03:28 redj Status resolved => assigned
2012-03-06 03:43 jerome Resolution fixed => open
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:58 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 07:19 jerome Relationship added has duplicate 0000093
2013-04-24 20:25 jerome Assigned To redj =>
2013-04-27 06:08 redj Status assigned => new
2013-08-07 02:56 jerome Assigned To => jerome
2013-08-07 02:56 jerome Status new => assigned
2013-08-07 02:56 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 05:19 jerome Status assigned => closed
2013-08-08 05:19 jerome Note Added: 0000967
2013-08-08 05:19 jerome Resolution open => fixed
2013-08-08 05:19 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker